/* 
  ExtensionsModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 5/13/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "扩展";
"ModuleDescriptionText" = "控制各种系统扩展，包括小部件、插件、词典和其他项目。";

"BenefitTitle_0" = "正确移除扩展";
"BenefitTitle_1" = "按照需要禁用扩展";
"BenefitDescription_0" = "允许安全移除任何不想要的扩展以及所有相关项目。";
"BenefitDescription_1" = "不仅能彻底移除扩展，而且还能根据需要临时禁用它们。";

"TitleText_CMExtensionsModuleScanIdentifierSafariExtensions" = "Safari 扩展";
"DescriptionText_CMExtensionsModuleScanIdentifierSafariExtensions" = "Safari 浏览器为许多扩展和附加项目提供了一个平台，您可以轻松进行管理，无需进入 Safari 浏览器的偏好设置。";
"TitleText_CMExtensionsModuleScanIdentifierPreferencePanes" = "偏好设置面板";
"DescriptionText_CMExtensionsModuleScanIdentifierPreferencePanes" = "这里列出了以系统偏好设置面板形式存在的所有应用程序。在 CleanMyMac 内轻松管理它们。";

"TitleText_CMExtensionsModuleScanIdentifierInternetPlugins" = "Internet 插件";
"DescriptionText_CMExtensionsModuleScanIdentifierInternetPlugins" = "Mac 的所有浏览器以及其他联网应用程序共享插件。通过 CleanMyMac，您可以在一个地方管理它们。";

"TitleText_CMExtensionsModuleScanIdentifierSpotlightPlugins" = "聚焦插件";
"DescriptionText_CMExtensionsModuleScanIdentifierSpotlightPlugins" = "Spotlight 作为您 Mac 的主要搜索工具会安装一些不需要的插件，您可以轻松地对这些插件进行完整移除或临时禁用。";

"CleanupSuccessComplete_ExecutedWorkTypeText" = "已移除";
